<template>
    <v-card>
      <v-layout>
        <!-- <v-system-bar color="deep-purple darken-3"></v-system-bar> -->
  
        <v-app-bar
          color="whi"
          prominent
          
        >
          
          <v-btn variant="text" icon="mdi-magnify" style="color: black;"></v-btn>

          <v-text-field clearable label="Find your pet..." style="padding-top: 22px; width: 1000%; color: rgb(105, 105, 105);border-radius:20% ;"></v-text-field>
  
          
  
          <v-spacer></v-spacer>
  
          <v-app-bar-nav-icon variant="text" @click.stop="drawer = !drawer" style="color: black;"></v-app-bar-nav-icon>
  
          
        </v-app-bar>
  
        <v-navigation-drawer
          v-model="drawer"
          location="top"
          temporary
          
        >
          <v-list
            :items="items"
          ></v-list>
        </v-navigation-drawer>
  
        
      </v-layout>
    </v-card>
  </template>
  <script>
    export default {
      data: () => ({
        drawer: false,
        group: null,
        items: [
          {
            title: 'Setting',
            value: 'setting',
          },
          {
            title: 'Events',
            value: 'events',
          },
          {
            title: 'Saved',
            value: 'saved',
          },
          {
            title: 'Help',
            value: 'help',
          },
          {
            title: 'Support',
            value: 'support',
          },
        ],
      }),
  
      watch: {
        group () {
          this.drawer = false
        },
      },
    }
  </script>

<style>

</style>